tbb::strict_ppl::internal::tbb_remove_cv< const volatile T > Struct Template Reference

`#include <_concurrent_queue_impl.h>`

Collaboration diagram for tbb::strict_ppl::internal::tbb_remove_cv< const volatile T >:

## Public Types

typedef T | type

## Detailed Description

### template<typename T>
struct tbb::strict_ppl::internal::tbb_remove_cv< const volatile T >

Definition at line 742 of file _concurrent_queue_impl.h.

## Member Typedef Documentation

## type

template<typename T >

typedef T tbb::strict_ppl::internal::tbb_remove_cv< const volatile T >::type

Definition at line 742 of file _concurrent_queue_impl.h.

The documentation for this struct was generated from the following file:

- _concurrent_queue_impl.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.